using System;
using System.Collections.Generic;
using System.Text;

namespace BLL
{
   public  class BLLfile
    {

        private static readonly DAL.DALfile getFile = new DAL.DALfile();
        /// <summary>
        /// 文件
        /// </summary>
        #region 添加
        public static  void Insert(MODEL.File getfile)
        {
            getFile.Insert(getfile);
        }
        #endregion

        #region 更新
        public static  void Update(MODEL.File getfile)
        {
            getFile.Update(getfile);
        }
        #endregion

        #region 删除
        public static  void Delete(MODEL.File getfile)
        {
            getFile.Delete(getfile);
        }
        #endregion


       public static MODEL.File getFileModel(int id)
       {
           return getFile.getFileModel(id);
       }

    }
}
